Bug 141229 - [patch] shells/p5-Shell-Perl
Summary: [patch] shells/p5-Shell-Perl
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-06 19:10 UTC by Rick E.
Modified: 2009-12-07 08:20 UTC (History)
0 users

See Also:


Attachments
file.diff (969 bytes, patch)
2009-12-06 19:10 UTC, Rick E.
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rick E. 2009-12-06 19:10:01 UTC
This patch fixes two missing dependencies for shells/p5-Shell-Perl.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-12-06 19:10:09 UTC
Maintainer of shells/p5-Shell-Perl,

Please note that PR ports/141229 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/141229

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-12-06 19:10:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Shinsuke Matsui 2009-12-07 01:20:06 UTC
This patch looks fine to me. I approve it.

On Mon, Dec 7, 2009 at 4:10 AM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of shells/p5-Shell-Perl,
>
> Please note that PR ports/141229 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/141229
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2009-12-07 06:06:17 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Wen Heping freebsd_committer 2009-12-07 07:02:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 6 dfilter service freebsd_committer 2009-12-07 08:10:43 UTC
wen         2009-12-07 08:10:29 UTC

  FreeBSD ports repository

  Modified files:
    shells/p5-Shell-Perl Makefile 
  Log:
  - Add two missing dependencies
  
  PR:             ports/141229
  Submitted by:   Rick Elrod <codeblock@eighthbit.net>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.3       +4 -1      ports/shells/p5-Shell-Perl/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Wen Heping freebsd_committer 2009-12-07 08:11:59 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!